/**
* [Table of contents]
  1 1290px css
  2 1430px css
  4 1599px css
  5 1429px css
  6 1199px css
  7 991px css
  8 767px css
  9 575px css
  10 480px css
  11 350px css
/**

/* 1290px css */
@media only screen and (min-width: 1200px) {
	.container {
		max-width: 1230px;
	}
}

/* 1430px css */
@media only screen and (min-width: 1430px) {
	header .container {
		max-width: 1410px;
	}
}

@media only screen and (min-width: 767px) {
	.lil-margin {
		margin-top: 50px;
	  }
}

/* 1599px css */
@media only screen and (max-width: 1599px) {}

/* 1429px css */
@media only screen and (max-width: 1429px) {}

/* 1199px css */
@media only screen and (max-width: 1199px) {

	.icon-button__badge2 {
		top: 25px !important;
	  }

	.navbar-nav .nav-item {
		margin: 0 10px;
	}

	.three-action-moview-img {
		height: 273px;
	}

	.three-action-movie-comment-wrap h3 span {
		font-size: 15px;
	}

	.vs-box-footer-comment-wrap h3,
	.three-action-movie-comment-wrap h3 {
		font-size: 14px;
	}

	.vs-box-footer-heading h4 {
		font-size: 32px;
	}

	.index-banner-content h1 {
		font-size: 29px;
	}

	.vs-box-full-left,
	.vs-box-full-right {
		height: 250px;
	}

	.vs-box-footer-comment-wrap,
	.three-action-movie-comment-wrap {
		padding-bottom: 0px;
	}

	.comments-earn-point h2 {
		margin-bottom: 0;
		font-size: 18px;

	}

	.comments-rating-label .result-rating-chart .result-rating-wrap {
		transform: scale(1);
		margin: 7px 8px;
	}

	.result-rating-chart {
		display: flex;
		margin-left: auto;
	}

	.comments-rating-user-icon {
		width: 32px;
		height: 32px;
		padding: 0 10px;
		border-radius: 100%;
	}

	.comments-rating-label p,
	.comments-rating-board .btn {
		font-size: 12px
	}

	.result-rating-heading p {

		font-size: 16px;
		font-weight: 400;
	}

	.result-comment-sec .result-rating-wrap {
		margin: 10px 20px;
		transform: scale(1);
	}

	.result-comment-sec .feed-box h4 {
		font-size: 16px;
	}

	.feed-content p {
		font-size: 11px;
	}

	.feed-content h5 {
		font-size: 10px
	}

	.feed-head h6 {
		font-size: 14px
	}

	.result-comment-sec .feed-box h4 {
		font-size: 14px;
	}

	.feed-coin p {
		font-size: 14px;
	}

	.comments-earn-point h3 {
		font-size: 18px
	}

	.commets-rating-progress-wrap h5 {
		font-size: 16px;
	}

	.feed-box p {
		font-size: 12px
	}

	.feed-icon {
		width: 36px;
		height: 36px
	}

	.lyst-label h4 {
		font-size: 16px;
	}

	.lyst-label p {
		font-size: 12px;
	}

	.lyst-img {
		width: 60px;
		height: 66px;
	}


	footer {
		display: block;
	}

	header {
		padding: 14px 0;
	}

	.logo {
		max-width: 122px;
	}

	.lyst-option-wrap img {
		width: 20px;
	}

	.vs-box-footer-left p,
	.vs-box-footer-right p {
		font-size: 20px;
	}

	.vs-box-footer-left,
	.vs-box-footer-right {
		height: 340px;
	}
}

/* 991px css */
@media only screen and (max-width: 991px) {
	.icon-button__badge2 {
		top: 20px !important;
	  }
	.navbar-nav .nav-item {
		margin: 0 10px;
	}

	.three-action-moview-img {
		height: 260px;
	}

	.three-action-movie-comment-wrap h3 span {
		font-size: 12px;
	}

	.vs-box-footer-comment-wrap h3,
	.three-action-movie-comment-wrap h3 {
		font-size: 14px;
	}

	.index-banner-content h1 {
		font-size: 25px;
	}

	.vs-box-footer-left,
	.vs-box-footer-right,
	.vs-box-full-left,
	.vs-box-full-right {
		height: 250px;
	}

	.vs-box-footer-comment-wrap,
	.three-action-movie-comment-wrap {
		padding-bottom: 10px;
	}

	.comments-earn-point h2 {
		margin-bottom: 0;
		font-size: 18px;

	}

	.comments-rating-label .result-rating-chart .result-rating-wrap {
		transform: scale(1);
		margin: 7px 8px;
	}

	.result-rating-chart {
		display: flex;
		margin-left: auto;
	}

	.comments-rating-user-icon {
		width: 32px;
		height: 32px;
		padding: 0 10px;
		border-radius: 100%;
	}

	.comments-rating-label p,
	.comments-rating-board .btn {
		font-size: 12px
	}

	.result-rating-heading p {

		font-size: 16px;
		font-weight: 400;
	}

	.result-comment-sec .result-rating-wrap {
		margin: 10px 20px;
		transform: scale(1);
	}

	.result-comment-sec .feed-box h4 {
		font-size: 16px;
	}

	.feed-content p {
		font-size: 11px;
	}

	.feed-content h5 {
		font-size: 10px
	}

	.feed-head h6 {
		font-size: 14px
	}

	.result-comment-sec .feed-box h4 {
		font-size: 14px;
	}

	.feed-coin p {
		font-size: 14px;
	}

	.comments-earn-point h3 {
		font-size: 18px
	}

	.commets-rating-progress-wrap h5 {
		font-size: 16px;
	}

	.feed-box p {
		font-size: 12px
	}

	.feed-icon {
		width: 36px;
		height: 36px
	}

	.lyst-label h4 {
		font-size: 14px;
	}

	.lyst-label p {
		font-size: 10px;
	}

	.lyst-img {
		width: 60px;
		height: 66px;
	}

	footer {
		display: block;
	}

	header {
		padding: 14px 0;
	}

	.logo {
		max-width: 122px;
	}

	.lyst-option-wrap img {
		width: 20px;
	}

	.index-banner-content p {
		font-size: 18px;
		max-width: 440px;
	}

	.vs-box-full-left h3 {
		font-size: 18px;
	}

	.vs-box-footer-box p,
	.three-action-movie-content p,
	.vs-box-full-box p {
		font-size: 13px;
	}

	.world-top-box {
		height: 380px;
	}

	.world-top-label h4 {
		font-size: 20px;
	}

	.world-top-label p {
		font-size: 16px;
	}

	.m-tb .vs-box-full-comment-box img {
		width: 20px;
		height: 20px;
	}

	.vs-box-full-comment-box p {
		font-size: 14px;
	}

	.vs-box-footer-left p,
	.vs-box-footer-right p {
		font-size: 14px;
	}

	.three-action-movie-heading p {
		margin-bottom: 0;
	}
}

/* 767px css */
@media only screen and (max-width: 767px) {

	.icon-button__badge {
		top: 6px !important;
		right: 25px !important;
	  }

	nav .dropdown button {
		width: 40px;
		height: 40px;
	}

	.vs-box-footer-left,
	.vs-box-footer-right,
	.vs-box-full-left,
	.vs-box-full-right {
		height: 190px;
	}

	.comments-earn-point h3 {
		font-size: 18px;
	}

	.comments-earn-point p {
		font-size: 11px;
	}

	.comments-rating-label h5 {
		font-size: 22px;
	}

	.commets-rating-progress-wrap h5 {
		font-size: 16px;
	}

	.feed-box p {
		font-size: 14px;
	}

	.feed-head h6 {
		font-size: 16px
	}

	.world-top-box {
		height: 48vw;
	}

	.vs-box-footer-box p,
	.three-action-movie-content p,
	.vs-box-full-box p {
		text-align: left;
		flex-basis: 100%;
		max-width: 100%;
		font-size: 11px;
	}

	.vs-box-footer-box h5,
	.three-action-movie-content h5,
	.vs-box-full-box h5 {
		font-size: 12px;
		margin-right: 10px;
	}

	.three-action-movie h2 {
		font-size: 14px;
		padding: 0 7px;
		margin-bottom: 10px;
	}

	.vs-box-footer,
	.three-action-movie {
		padding: 9px;
	}

	.lyst-label h4 {
		font-size: 13px;
	}

	.lyst-label {
		flex: 1;
	}

	.back-btn {

		width: 20px;
		height: 20px;
	}

	.open-comments-sec h2 {
		font-size: 23px;
	}

	.result-rating-heading p {
		font-size: 16px;
	}

	.comments-earn-point h2 {
		font-size: 20px;
	}

	.three-action-moview-img {
		height: 203px;
	}

	.vs-box-footer-comment-wrap h3,
	.three-action-movie-comment-wrap h3 {
		flex-basis: 100%;
		max-width: 100%;
	}

	.index-banner-content h1 {
		font-size: 16px;
	}

	.index-banner-content p {
		font-size: 11px;
		max-width: 240px;
		margin: 0 auto;
	}

	.m-tb .vs-box-full-comment-box img {
		width: 20px;
		height: 20px;
	}

	.vs-box-full-comment-box p {
		font-size: 13px;
	}

	.world-top-label {
		margin-left: 10px;
		padding-left: 10px;
	}

	.three-action-moview-img {
		height: 34vw;
		border-radius: 8px;
	}

	.vs-box-footer-before::before {
		height: 30px;
		width: 30px;
		line-height: 30px;
		font-size: 14px;
	}

	.vs-box-footer-comment-wrap h3,
	.three-action-movie-comment-wrap h3 {
		font-size: 12px;
	}

	.lyst-img {
		width: 50px;
		height: 61px;
		margin-right: 10px;
		border-radius: 4px;
		overflow: hidden;
	}

	.lyst-option-wrap p {
		margin-bottom: 0;
		margin-left: 6px;
		font-size: 14px;
	}

	.lyst-option-wrap img {
		margin-left: 6px;
		width: 20px;
	}

	.navbar-nav {
		display: none;
	}

	footer {
		display: block;
	}

	.logo {
		max-width: 122px;
	}

	.comments-earn-point {
		padding: 12px 20px;
		border-radius: 0px;
	}

	.comments-rating-label p {
		font-size: 9px;
		line-height: 1.3;
	}

	.feed-icon {
		width: 31px;
		height: 31px;
		line-height: 31px;
		padding: 0 10px;

	}

	.result-comment-sec .feed-box h4 {
		font-size: 18px;
	}

	.feed-edit-icon {

		width: 15px;
	}

	.feed-head h4 {
		font-size: 18px;
	}

	.comments-rating-label .result-rating-chart .result-rating-wrap {
		transform: scale(1);
		margin: 7px 9px;
	}

	.vs-box-full-left h3 {
		font-size: 13px;
	}


	.world-top-label h4 {
		font-size: 15px;
	}

	.world-top-label p {
		font-size: 13px;
	}

	.world-top-label {
		padding-left: 0;
		padding-bottom: 10px;
	}


	.home-banner-sec,
	.world-top-class {
		margin-bottom: 20px;
	}

	.three-action-movie-heading p {
		font-size: 12px;
	}

	.vs-box-footer-comment-box img,
	.three-action-movie-comment img {
		width: 16px;
		margin-left: 6px;
	}

	.vs-box-footer-comment-box p,
	.three-action-movie-comment p {
		margin-left: 6px;
	}

	.three-action-moview-img span {
		width: 26px;
		height: 26px;
		font-size: 13px;
		line-height: 26px;
		border-radius: 3px;
	}

	.profile-rating-movie-wrap h2 {
		font-size: 24px;
	}
}

/* 575px css */
@media only screen and (max-width: 575px) {
	.vs-box-full-left h3 {
		font-size: 12px;
		padding-left: 10px;
	}

	.vs-box-footer-box p,
	.three-action-movie-content p,
	.vs-box-full-box p {
		line-height: 1.3;
	}

	.vs-box-footer-heading {
		padding: 8px 10px;
	}

	span.winner-tag {
		width: 120px;
		right: 20px;
	}
}

/* 480px css */
@media only screen and (max-width: 480px) {
	.container2{
		padding-left:0px;
		padding-right:0px;
	}
	.vs-box-full-left h3 {
		font-size: 12px;
		width: calc(200% - 100px);
	}

	.world-top-label p {
		font-size: 13px;
	}

	.world-top-label h4 {
		font-size: 12px;
		margin-bottom: 1px;
	}

	.feed-box .result-rating-wrap p {
		font-size: 8px;
	}

	.comment-pro-img {
		height: auto;
	}

	.three-action-movie-heading p {
		font-size: 11px;
	}

	.profile-banner-sec .vs-box-footer-left .vs-box-footer-heading {
		padding: 8px 10px;
	}

	.vs-box-footer-heading p {
		font-size: 11px;
		margin: 0;
	}

	.feed-box p {
		font-size: 12px;
	}

	.m-tb .vs-box-full-comment-box img {
		width: 16px;
		height: 16px;
		margin-left: 6px;
	}

	.vs-box-full-comment-box p {
		font-size: 12px;
		margin-left: 6px;
	}

	.vs-box-full-comment-box {
		padding-right: 10px;
	}

	.world-top-label {
		flex-basis: 70%;
		max-width: 70%;
		padding-bottom: 5px;
	}

	.vs-box-footer-heading h4 {
		margin: 0 6px;
	}

	.vs-box-footer-heading {
		padding: 8px 4px;
	}

	.vs-box-footer-box p,
	.three-action-movie-content p,
	.vs-box-full-box p {
		font-size: 10px;
	}

	.three-action-movie h2 {
		padding: 0;
	}

	.footer-icon {
		width: 22px;
		height: 26px;
	}

	.lyst-option-wrap img {
		width: 18px;
	}

	.lyst-option-wrap p {
		font-size: 12px;
	}

	.profile-rating-movie-label h4 {
		margin-bottom: 4px;
	}

	.comments-input .container {
		padding: 0;
	}

	.comments-input button {
		margin-left: 10px;
	}

	.comments-input input,
	.comments-input span[contenteditable] {
		padding: 6px 14px;
		font-size: 16px;
		transform: scale(0.8);
		min-width: calc(100% + 50px);
		margin: 0 -40px;
	}
}

/* 350px css */
@media only screen and (max-width: 350px) {
	.profile-rating-movie-wrap h2 {
		font-size: 24px;
	}
}